body { background-color: #ffcc00; }

p {
	font-size: 90%;
	font-family: Arial;
	line-height: 150%;
	text-align: left;
	margin-right: 10px;
	margin-left: 20px;
}
td {
	font-family: Arial;
	line-height: 150%;
}
a:link { color: #000; font-weight: bold; }
a:visited { color: #000; font-weight: bold; }
a:hover { color: #00f; font-weight: bold; }
a:active { color: #ccc; font-weight: bold; }
li         {
	font-size: 90%;
	font-family: Arial;
	line-height: 150%;
	text-align: left;
	list-style-type: none;
	width: 100%;
}
li a:link    { color: #000; font-size: 120%; line-height: 150%; text-decoration: none; width: 180px; display: block; margin: 2px 8px 2px -3px; padding: 3px; }
li a:visited { color: #000; font-size: 120%; line-height: 150%; text-decoration: none; width: 180px; display: block; margin: 2px 8px 2px -3px; padding: 3px; }
li a:hover   { color: #00f; font-size: 120%; font-weight: bolder; line-height: 150%; background-color: #ff0; width: 180px; display: block; margin: 2px 8px 2px -3px; padding: 3px; }
li a:active  { color: #ff0; font-size: 120%; line-height: 150%; text-decoration: none; width: 180px; display: block; margin: 2px 8px 2px -3px; padding: 3px; }
h1 { font-size: 150%; font-family: Arial; font-weight: bold; line-height: 150%; text-align: center; margin-bottom: 40px; padding: 5px; }
h2 { font-size: 120%; font-family: Arial; font-weight: bold; line-height: 120%; margin: 10px 10px 20px; }
h3 { font-size: 110%; font-family: Arial; font-weight: bold; line-height: 130%; margin: 10px 10px 20px 20px; }
h4 { font-size: 100%; font-weight: bold; line-height: 130%; text-align: center; }
#werbung { position: absolute; top: 95%; left: 10px; width: 120px; }
.unterschrift     { color: black; font-size: 90%; font-style: italic; text-align: left; }
.brombeer     {
	color: #660000;
	font-size: 90%;
	font-weight: 700;
	text-align: left;
	margin-left: 20px;
}
.gruen     { color: #006600; font-size: 90%; font-weight: 700; text-align: left; margin-left: 20px; }
.gruen2     {
	color: #006600;
}
.klein    {
	color: #000000;
	font-size: 65%;
}
.justify     {
	text-align: justify;
}
